﻿/*---------------Maintenance Message---------------*/
.message {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 13px;
    color: #ff6a00;
    padding: 9px 0;
    text-align: center;
    background: #f3f3f3;
}
.message p {
    display: flex;
    margin: 0;
    align-items: center;
}
 .message p:before {
    content: '\f0ad';
    margin-right: 15px;
    text-align: left;
    font: normal normal normal 2em/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
}
/*---------------Formatting---------------*/
body
{
    font-family:'Futura LT W01 Book';
    font-size: 14px;
    font-weight: 400;
    margin: 0;
    padding: 0;
    background: #FFF;
}

body.tcm{
	background: #f3f3f3;
}
div, form, ul, li, a {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
h1, h2, h3, h4, h5 {
    font-family:'Futura LT W01 Medium Condensed';
    font-weight: 200;
    margin-top: 0;
}
h1 {
    font-size: 3em;
    font-weight: 300;
    color: #00476c;
    margin-bottom: .25em;
}
h2 {
    font-size: 2.3em;
    color: #375090;
    font-weight: 200;
    margin-bottom: .5em;
}

.row.tcm5 h2{
	font-size: 1.8em;
	margin: 0;
}
h3 {
    font-size: 1.5em;
    color: #00456b;
    margin-bottom: 0;
}
h4 {
    font-size: 1.2em;
    color: #666;
}
p {
    margin: 0 0 1.25em 0;
}
 a {
	color: #0065C8;
    text-decoration: none;
}
section h3 a {
    text-decoration: underline;
}
section h3 a:hover {
    text-decoration: none;
}
footer a, h1 a,   h2 a,  h3 a,   h4 a{
	
		color: #00456b;
}
 a:hover {

    text-decoration: underline;
}
img {
    max-width: 100%;
    height: auto;
	border: none;
}
.headSocial li, .footSocial li {
    display: inline;
    padding-left: .45em;
}
.headSocial a, .footSocial a {
    display: inline-block;
	text-align: left;
	font-size: 0px;
}
.headSocial a:after, .footSocial a:after {
    color: #00456b;
    font: normal normal normal 14px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
	font-size: 16px;
}
.headSocial a.fb:after, .footSocial a.fb:after {
    content: '\f09a'
}
.headSocial a.tw:after, .footSocial a.tw:after {
    content: '\f099'
}
.headSocial a.in:after, .footSocial a.in:after {
    content: '\f0e1'
}
.headSocial a.yt:after, .footSocial a.yt:after {
    content: '\f16a'
}
.headSocial a:hover, .footSocial a:hover {
    text-decoration: none !important;
}
.headSocial a:hover:after, .footSocial a:hover:after {
    color: #79b0ce;
}
.bancard .search {
    margin: 1.25em 0;
    border: 2px solid #397ba0;
    position: relative;
	width: 100%;
	max-width: 270px;
	height: 34px;
    overflow: hidden;
}

.tcm .search {
    margin: 1.25em 0;
    border: 2px solid #397ba0;
    position: relative;
	width: 100%;
	max-width: 280px;
	height: 34px;
    overflow: hidden;
}

.tcm .search:after{
 color: #00456b;
    font: normal normal normal 14px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
    font-size: 16px;
	position: absolute;
	top: 6px;
	right: 8px;
    content: '\f002';
	z-index: 50;
}
.tcm .rwdSearch:after{
 color: #00456b;
    font: normal normal normal 14px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
    font-size: 16px;
	position: absolute;
	top: 19px;
	right: 19px;
    content: '\f002';
	z-index: 50;
}
    .search fieldset, .rwdSearch fieldset {
        border: none;
        padding: 0;
        margin: 0;
    }
    .sfsearchTxt {
        line-height: 28px;
        width: 95% !important;
        border: none;
        outline: none;
        padding-right: 10px;
        box-sizing: border-box;
    }
   .bancard .search input[type="submit"], .bancard .rwdSearch input[type="submit"] {
        display: block;
        font-size: 0px;
        width: 15px;
        height: 15px;
        border: none;
        top: 6px;
        right: 6px;
        position: absolute;
       background: #fff url(images/bgSearch.png);
		
    }


.tcm .search input[type="submit"]{

    display: block;
	font-size: 0px;
/*
    color: #fff;
    border-radius: 3px;
*/
    height: 21px;
	width: 21px;
    border: none;
    top: 4px;
    right: 6px;
    position: absolute;
    background-color:transparent;
	z-index: 100;

		
    }



.tcm .rwdSearch input[type="submit"] {

display: block;
	font-size: 0px;
/*
    color: #fff;
    border-radius: 3px;
*/
    height: 24px;
	width: 24px;
    border: none;
    top: 16px;
    right: 16px;
    position: absolute;
    background-color:transparent;
	z-index: 100;
		
    }




/*---------------Global---------------*/
.rowwrap {
    max-width: 1200px;
    margin: 0 auto;
}
.row {
    padding: 2em 0;
    clear: both;
}
.blue {
    background: #e7f1f5;
}
.nopadTop {
    padding-top: 0;
}
.nopadBot {
    padding-bottom: 0;
}
.whiteBox {
    background: #FFF;
    padding: 2em 1em;
}
.blueBox {
    background: #e7f1f5;
    padding: 2em 1em;
}
/*---------------Formatting---------------*/

.row.tcm1, .row.tcm2, .row.tcm4{
   background: #fff;
}

.row.tcm3, .row.tcm5{
   background: #E8F1F5;
}

.row.tcm5{
	padding: 1em 0;
}
.slider, .featureEvent {
    padding: 0;
}

.tcm .slider{
	/*line-height: 0px;*/
}
.featureEvent {
    margin: .5em 0 1em 0;
}
.cols {
    display: inline-block;
    vertical-align: text-top;
}
.more {
    margin: 2em auto 0 auto;
    text-align: center;
}
.more .sfContentBlock a, a.button {
    display: inline-block;
    font-size: 1.2em;
    text-align: center;
    color: #FFF;
    margin: 0 2px;
    padding: 1em;
    min-width: 220px;
    background: #00456b;
}
.more .sfContentBlock a:hover, a.button:hover {
    text-decoration: none;
    background: #79b0ce;
}
.more.small a, a.button.small {
    font-size: 1em;
    min-width: 0; 
}
.arrow {
    text-align: right;
    margin: 15px 0;
}
.arrow a, a.arrow {
    display: inline-block;
}
.arrow .sfContentBlock a:after, a.arrow::after {
    content: '\f054';
    color: #d5ad21;
    margin: 0 0 0 .5em;
    font: normal normal normal .8em/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
}
.arrow a:hover, a.arrow:hover {
    color: #0558a9;
    text-decoration: none;
}
.row .rowwrap h2 {
    color: #00456b;
    font-weight: 400;
    text-align: center;
    margin-top: 0;
}
section .sfContentBlock li {
        list-style: none;
        margin: 0 0 1em 0;
		padding-left: 1.3em;
		background:url(images/bullet-lvl-1.gif) left top no-repeat;
    }
	    section .sfContentBlock ul ul {
			padding-left: 1.3em;
		}
	    section .sfContentBlock ul ul li {

		background:url(images/bullet-lvl-2.gif) left top no-repeat;
    }
        section .sfcontent li {
                list-style: none;
                margin: 0 0 1em 0;
		        padding-left: 1.3em;
		        background:url(images/bullet-lvl-1.gif) left top no-repeat;
            }
	            section .sfcontent ul ul {
			        padding-left: 1.3em;
		        }
	            section .sfcontent ul ul li {
		        background:url(images/bullet-lvl-2.gif) left top no-repeat;
            }

.rightcol ul.sflistList{
		margin-left: 1em;
	}
	 .rightcol ul.sflistList li.sflistitem {
        list-style: none;
        margin: 0 0 1em 0;
		padding-left: 1.3em;
		background:url(images/bullet-lvl-1.gif) left 4px no-repeat;
    }
 section .sfContentBlock.pipes ul {
        text-align: center;
        margin: .5em auto;
        padding: 0;
    }
        section .sfContentBlock.pipes li {
            display: inline-block;
            margin: 0 !important;
            padding: 0 .5em !important;
            border-right: 1px solid #00456b;
            background: url(none);
        }
        section .sfContentBlock.pipes li:last-of-type {
            border-right: none;
            padding-right: 0;
        }
.rightcol input[type="submit"] {
    font-family: 'Futura LT W01 Book';
    cursor: pointer;
    display: inline-block;
    font-size: 1em;
    text-align: center;
    color: #FFF;
    margin: 0 2px;
    padding: 1em;
    background: #00456b;
    border: none;
}
    .rightcol input[type="submit"]:hover {
        background: #79b0ce;
    }

/*---------------Header---------------*/
.headWrap {
    position: fixed;
    width: 100%;
    height: 125px;
    top: 0;
    background: #FFF;
    z-index: 9999;
}
.back {
    float: left;
}
    .eyebrow .back a {
        color: #FFF;
    }
.eyebrow {
    font-family:'Futura LT W01 Light';
    text-align: right;
    color: #FFF;
    line-height: 30px;
    background: #00456b;
}

.tcm .eyebrow {

    background: #745b00;
}
    .eyenav, .eyebrow .rowwrap ul {
        display: inline-block;
    }
    .eyebrow li {
        color: #5993b4;
        display: inline;
        padding: 0 2em 0 0;
    }
    .eyebrow a {
        color: #5993b4;
    }
	
	  .tcm  .eyebrow li {
        color: #fff;

    }
    .tcm .eyebrow a {
        color: #fff;
    }
.login {
    display: inline-block;
    padding: 0 1em;
    border-left: 1px solid #559acc;
    border-right: 1px solid #559acc;
}

.tcm .login {

    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
}
.login a {
    color: #FFF;
}
a.logo {
    float: left;
    display: inline-block;
    width: 163px;
    height: 88px;
    margin-right: 20px;
    /*background:url(images/ICBA-Bancard-17.png);*/
    background:url(images/ICBA-Bancard-18.png) no-repeat;
    background-position: 0 9px;
	text-align: left;
	text-indent: -9999px;
}

.tcm a.logo {
    display: inline-block;
    width: 236px;
    height: 88px;
    background:url(images/tcmbankHeader.jpg) left center no-repeat;
    float: left;
}
.headerRight {
    float: right;
    max-width: 300px;
    width: 100%;
    padding: 1em 2em 0 0;
}

.tcm .headerRight {
    float: right;
    max-width: 300px;
    width: 100%;
    padding: 1em 2em 0 0;
}
.headSocial {   
    text-align: right;
}

/*.tcm .search {
    margin: 1.25em 0 0 0;
    border: 2px solid #397ba0;
    position: relative;
}

.tcm  .search fieldset, .tcm .rwdSearch fieldset {
    border: none;
    padding: 0;
    margin: 0;
}

.tcm .sfsearchTxt {
    line-height: 28px;
    width: 95% !important;
    padding-right: 15px;
    border: none;
    outline: none;
    box-sizing: border-box;
}

.tcm .search input[type="submit"], .rwdSearch input[type="submit"] {
    display: inline-block;
    font-size: 0px;
    width: 15px;
    height: 15px;
    border: none;
    top: 6px;
    right: 6px;
    position: absolute;
    background: url(images/bgSearch.png);
}*/
/*---------------Home---------------*/
.row.program, .row.clients, .row.contact {
    background: #e7f1f5;
}
.row.program {
    padding: 4em 0;
}
    .program .whiteBox {
        max-width: 1063px;
        margin: 0 auto;
    }
.partners .cols {
    text-align: center;
    width: 49.6%;
}
    .parnters .col1 {
        padding-right: 1%;
    }
    .parnters .col2 {
        padding-left: 1%;
    }
.tabLinks a {
    
    display: inline-block;
    text-align: center;
    color: #FFF;
    width: 32.2%;
    padding: .8%;
    margin-right: .8%;
    background: #00456b;
	text-decoration: underline;
}
    .tabLinks a:hover {
        text-decoration: none;
        background: #006dd7;
    }
    .tabLinks a.active {
        background: #006dd7;
    }
    .tabLinks a:last-of-type {
        margin-right: 0;
    }
.clientBox {
    max-width: 850px;
    margin: 0 auto;
}
.clientHeader {
    color: #00456b;
    font-weight: bold;
    padding: .75em;
    background: #f1fbff;
    border: 1px solid #CCC;
    border-bottom: none;
}
.mainTab {
    background: #FFF;
    padding: 1em .5em;
    border: 1px solid #CCC;
}
.tabBot {
    text-align: center;
    font-style: italic;
    color: #FFF;
    padding: .75em;
    background: #00456b;
}
.tabDis {
    color: #00456b;
    text-align: right;
    margin-top: .5em;
}
.contact {
    text-align: center;
}
/*---------------L2 / L3---------------*/
section {
    margin-top: 125px;
    min-height: 350px;
}

.tcm section {
    margin-top: 125px;
    min-height:0px;
}
.box1 {
    margin: 1em 0;
    padding: 1em;
    background: #e7f1f5;
}
.lines {
    border-top: 1px solid #b7b7b7;
    border-bottom: 1px solid #b7b7b7;
    margin: 1em 0;
    padding: 1em 0;
    display: flex;
}
.lines > .sf_colsOut, .lines > .sf_colsIn {
    display: flex;
    flex-direction: column;
}
    .lines .sf_2cols_1_50 .sf_2cols_1in_50, .lines .sf_2cols_2_50 .sf_2cols_2in_50,
    .lines .sf_2cols_1_33 .sf_2cols_1in_33, .lines .sf_2cols_2_67 .sf_2cols_2in_67,
    .lines .sf_2cols_1_67 .sf_2cols_1in_67, .lines .sf_2cols_2_33 .sf_2cols_2in_33,
    .lines .sf_2cols_1_75 .sf_2cols_1in_75, .lines .sf_2cols_2_25 .sf_2cols_2in_25,
    .lines .sf_2cols_1_25 .sf_2cols_1in_25, .lines .sf_2cols_2_75 .sf_2cols_2in_75,
    .lines .sf_3cols_1_33 .sf_3cols_1in_33, .lines .sf_3cols_2_34 .sf_3cols_2in_34, .lines .sf_3cols_3_33 .sf_3cols_3in_33,
    .lines .sf_4cols_1_25 .sf_4cols_1in_25, .lines .sf_4cols_2_25 .sf_4cols_2in_25, .lines .sf_4cols_3_25 .sf_4cols_3in_25, .lines .sf_4cols_4_25 .sf_4cols_4in_25,
    .lines .sf_5cols_1_20 .sf_5cols_1in_20, .lines .sf_5cols_2_20 .sf_5cols_2in_20, .lines .sf_5cols_3_20 .sf_5cols_3in_20, .lines .sf_5cols_4_20 .sf_5cols_4in_20, .lines .sf_5cols_5_20 .sf_5cols_5in_20 {
        margin: 0;
    }
    .lines .sf_2cols_1in_50, .lines .sf_2cols_1in_33, .lines .sf_2cols_1in_67, .lines .sf_2cols_1in_25, .lines .sf_2cols_1in_75, .lines .sf_5cols_1_20 .sf_5cols_1in_20  {
        padding-right: 2em;
    }
    .lines .sf_2cols_2in_50, .lines .sf_2cols_2in_67, .lines .sf_2cols_2in_33, .lines .sf_2cols_2in_25, .lines .sf_2cols_2in_75  {
        padding-left: 2em;
        border-left: 1px solid #b7b7b7;
    }
    .lines .sf_3cols_1_33 .sf_3cols_1in_33, .lines .sf_3cols_1_25 .sf_3cols_1in_25 {
        padding-right: 2em;
    }
    .lines .sf_3cols_2_34 .sf_3cols_2in_34, .lines .sf_3cols_2_50 .sf_3cols_2in_50, .lines .sf_5cols_2_20 .sf_5cols_2in_20, .lines .sf_5cols_4_20 .sf_5cols_4in_20 {
        padding: 0 2em;
        border-left: 1px solid #b7b7b7;
        border-right: 1px solid #b7b7b7;
    }
    .lines .sf_3cols_3_33 .sf_3cols_3in_33, .lines .sf_3cols_3_25 .sf_3cols_3in_25, .lines .sf_5cols_5_20 .sf_5cols_5in_20 {
        padding-left: 2em;
    }
    .lines .sf_4cols_1_25 .sf_4cols_1in_25 {
        padding-right: 2em;
        border-right: 1px solid #b7b7b7;
    }
    .lines .sf_4cols_2_25 .sf_4cols_2in_25, .lines .sf_4cols_3_25 .sf_4cols_3in_25 {
        padding: 0 2em;
        border-right: 1px solid #b7b7b7;
    }
    .lines .sf_4cols_4_25 .sf_4cols_4in_25 {
        padding-left: 2em;
    }
    .lines .sf_5cols_3_20 .sf_5cols_3in_20 {
        padding: 0 2em;
    }
.panes a {
    font-size: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 9999;
}

.sfPageEditorWrp .panes a {
    font-size: inherit;
    position: relative;

    z-index:auto;
}
.panes .sfContentBlock {
    position: relative;
}
.panes .sf_colsOut h3 {
    font-size: 1.5em;
    font-weight: 200;
    text-transform: uppercase;
    text-align: center;
    padding: .5em;
    margin: -3px 0 0 0;
    background: #d2d8db;
}
.panes .sf_colsOut:nth-of-type(even) h3 {
    background: #bdc6cb;
}
.banner {
    position: relative;
}
    .banner .callout {
        position: absolute;
        top: 1em;
        right: 2em;
    }
    .banner .callout h3 {
        font-size: 1.5em;
        color: #0558a9;
        margin: 0;
        display: inline-block;
    }
    .banner .callout a.button {
        font-size: 1em;
        padding: 1em;
        margin-left: 1em;
        background: #0558a9;
    }
    .banner .callout a.button:before {
        content: '\f041';
        color: #f6ae00;
        margin: 0 .5em 0 0;
        font: normal normal normal 20px/1 FontAwesome;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        transform: translate(0, 0);
    }
    .banner .callout a.button:hover {
        background: #00456b;
    }
    .bannerTitle {
        position: absolute;
        bottom: 1em;
        left: 2em;
    }
    .bannerTitle h2 {
        color: #FFF;
        margin: 0;
    }
    .bannerOver {
        position: absolute;
        top: 0;
        height: 100%; 
        background: #FFF;
    }
.bannerBancard img {
    width: 100%;
}
.breadSocial {
    margin: .5em 0;
}
    .breadSocial .col2 {
        text-align: right;
        float: right;
    }
    .breadSocial .col2 div {
        float: right;
    }
    .breadSocial.l2 {
        margin: 1.5em 0;
    }
/*---------------L2---------------*/
.news .cols h2, .events h2, .publications.row .rowwrap .cols h2 {
    color: #0558a9 !important;
}
    .news .cols h2:before, .events .cols h2:before, .publications h2:before {
        content: '';
        display: inline-block;
        width: 45px;
        height: 45px;
        margin-right: 18px;
        position: relative;
        top: 10px;
    }
    .news .col1 h2:before {
        background: url(images/bgHeadNews.jpg) no-repeat;
    }
    .news .col2 h2:before {
        background: url(images/bgHeadMedia.jpg) no-repeat;
    }
    .news .col3 h2:before {
        background: url(images/bgHeadAppearances.jpg) no-repeat;
    }
    .events .col1 h2:before {
        background: url(images/bgHeadEvents.jpg) no-repeat;
    }
    .events .col2 h2:before {
        background: url(images/bgHeadCam.jpg) no-repeat;
    }
    .publications h2:before {
        background: url(images/bgHeadPublications.jpg) no-repeat;
    }
        .publications .cols h2:before {
            width: auto;
            height: auto;
            margin: 0;
            background: none;
        }
.row.news, .row.publications, .row.press, .row.advert.l2 {
    background: #e7f1f5;
}
.news .rowwrap {
    padding: 2em;
    background: #FFF;
}
    .news .col1, .news .col2, .news .col3 {
        width: 32.9%;
    }
    .news .col1 {
        padding-right: 2%;
    }
    .news .col2 {
        padding: 0 2%;
        border-left: 1px solid #CCC;
        border-right: 1px solid #CCC;
    }
    .news .col3 {
        padding-left: 2%;
    }
    .news .col3 h3 {
        text-align: center;
        color: #006dd7;
        margin: 1em 0;
    }
.events .col1 {
    width: 49.6%;
    padding-right: 4%;
}
    .events .col2 {
        width: 49.6%;
        padding-left: 4%;
        border-left: 1px solid #CCC;
    }
    .events .col2 h3.sfpostTitle {
        font-size: 1em;
    }
.publications .rowwrap {
    padding: 2em;
    background: #FFF;
}
    .publications .col1  {
        width: 49.6%;
        padding-right: 4%;
    }
    .publications .col2 {
        width: 49.6%;
        padding-left: 4%;
        border-left: 1px solid #CCC;
    }
.marketingWrap {
    text-align: center;
    max-width: 630px;
    margin: 0 auto;
}
    .marketing .col1, .marketing .col2, .marketing .col3 {
        width: 32.8%;
    }
    .marketing .col1 {
        padding-right: 2%;
    }
    .marketing .col2 {
        padding: 0 2%;
    }
    .marketing .col3 {
        padding-left: 2%;
    }
.press .rowwrap {
    padding: 2em;
    background: #FFF;
}
    .press .col1 {
        width: 49.6%;
        padding-right: 4%;
    }
    .press .col2 {
        width: 49.6%;
        padding-left: 4%;
        border-left: 1px solid #CCC;
    }
	
	.tcmL2MainContent{
		background:#fff;
		padding: 1.75em 0;
	}
	
	.tcm .mainSubpage{
		clear: both;
	}
	
		
	
	/*.tcmL2MainContent:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}*/
/*---------------L3---------------*/
/*.leftcol {
    float: left;
    width: 260px;
}
    .leftAd {
        text-align: center;
        margin-top: 3em;
    }
.rightcol {
    float: right;
    width: 100%;
    margin-left: -280px;
    margin-bottom: 2em;
}
.rightcolInner {
    margin-left: 310px;
}*/

.leftcol {
    float: left;
    width: 300px;
    position: relative;
    z-index: 998;
}
    .leftAd {
        text-align: center;
        margin-top: 3em;
    }
.rightcol {
    float: right;
    width: 100%;
    margin-left: -330px;
    margin-bottom: 2em;
}
.rightcolInner {
    margin-left: 330px;
}
/*    section .sfContentBlock li {
        list-style: none;
        margin: 0 0 1em 1em;
    }
    section .sfContentBlock li:before {
        content: '\f054';
        color: #00476c;
        margin: 0 1em 0 0;
        font: normal normal normal 14px/1 FontAwesome;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        transform: translate(0, 0);
    }*/
	
	/*banner ad*/
.BannerAdWrap {
	width: 100%;
	clear: both;
	padding: 1.5em 0;
}
.BannerAd {
	width: 730px;
	margin: 0 auto;
}

/*---------------Footer---------------*/
footer {
    clear: both;
}
.footTop {
    color: #FFF;
    background: #00456b;
}
    .footTop h2 {
        font-size: 2.0em;
        font-weight: 200;
        color: #FFF;
        line-height: 70px;
		margin: 0;
    }

.footBot {
	padding-top: 1em;
}
.footBot .footLeft {
    font-size: 1.2em;
    line-height: 1.5em;
    color: #00456b;
    float: left;
    width: 250px;
}
    .footBot .footRight {
        margin-left: 250px;
    }
    .footBot .footRight .col1, .footBot .footRight .col2, .footBot .footRight .col3 {
        width: 33%;
    }
    .footBot .footRight h3 {
        font-family:'Futura LT W01 Medium';
        font-size: 1.4em;
        color: #00456b;
        margin-bottom: .75em;
    }
    .footBot .footRight li {
        padding-bottom: 1.5em;
        list-style: none;
    }
.footCap {
    font-size: 1.2em;
    background: #f3f3f3;
    padding: 2em 0;
    clear: both;
}
    .footCap .footLeft {
        display: inline-block;
        color: #00456b;
    }
    .footCap .footRight {
        float: right;
    }
    .footCap li {
        display: inline;
        padding: 0 0 0 2em;
    }
	
/*tcm bank foot*/

.tcm footer .rowliner {
    max-width: 1200px;
    margin: 0 auto;
}


.tcm footer ul{
	list-style-type:none;
}


.tcm .footrow1{
	
	padding: 1em 0;

	text-align: center;
	color:#fff;
		background:#745b00;
}

.tcm .footrow1 a {
	color:#fff;
/*		padding: 1em 0;*/

}
.tcm .footrow2{
	color: #00456b;
		background: #fff;
				padding: 1em 0;

}

.tcm .footrow2 a{
	color: #00456b;

}



.tcm .footrow3{
	
	padding: 1em 0;

	text-align: center;
}

.tcm .footrow3 a {
	color:#fff;
}

/**********************banner*******************/

.slider .rowwrap {
    position: relative;
}

.bannerImg {
    height: 350px;
}
    .bannerImg2 {
        display: none;
        height: 292px;
    }
.bannerTxt {
    color: #FFF;
    position: absolute;
    top: 1em;
    left:1em;
    right: 1em;
    bottom: 1em;
    z-index: 99;
}
    .bannerHeading {
        font-family:'Futura LT W01 Medium Condensed';
        font-weight: 200;
        font-size: 3.5em;
    }
    .bannerParagraph {
        font-size: 1.5em;
        line-height: 1em;
        width: 35%;
    }
    .bannerLooking {
        font-family:'Futura LT W01 Medium Condensed';
        font-weight: 200;
        font-size: 1.5em;
        margin-top: 1em;
    }
    .bannerButton a {
        display: inline-block;
        color: #FFF;
        padding: 1em 2em;
        margin-top: 2em;
        background: #0558a9;
    }
    .bannerButton a:before {
        content: '\f041';
        color: #f6ae00;
        margin: 0 .5em 0 0;
        font: normal normal normal 20px/1 FontAwesome;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        transform: translate(0, 0);
    }
    .bannerButton a:hover {
        text-decoration: none;
        background: #00456b;
    }
    .bannerDark {
        display: none;
        position: absolute;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.65);
        z-index: 98;
    }
/*---------------Responsive Video---------------*/
.videoWrap {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrap iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*************TCM Bank Blocks******************/
.tcmHomeBlocks2{
	width: 100%;
	max-width:750px;
	margin: 0 auto;
}

.tcmHomeBlocks2:after, .tcmHomeBlocks1:after{
content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.tcmHomeBlocks2 a{
	display: block;
	width: 33%;
	max-width: 248px;
	padding-top: 28%;
	float: left;
	position: relative;
	background-color: #CCCCCC;
}

.tcmHomeBlocks2 a span{
	position: absolute;
	bottom: 0px;
	width: 100%;
	height: 50px;
	line-height: 50px;
	text-align: center;
	font-size: 1.5em;
    color: #00456b;
	    font-family:'Futura LT W01 Medium Condensed';
}

.tcmHomeBlocks2 img{
	position: absolute;
	top: 0px;
	width: 100%;
	
	
}

.tcmHomeBlocks2 .thb2-1{
	/*background-image:url(images/tcmNavblockBcontact.jpg);*/
		background-color: #ccc;


}

.tcmHomeBlocks2 .thb2-2{
		background-color:#A3A3A3;
	/*background-image:url(images/tcmNavblockBcontact-02.jpg);*/

}

.tcmHomeBlocks2 .thb2-3{
	/*background-image:url(images/tcmNavblockBcontact-03.jpg);*/
		background-color: #ccc;


}

.tcmHomeBlocks1 div.aroundBlock{
	display: block;
	width: 25%;
	padding-top: 25%;
	float: left;
	position: relative;
	
}

.tcmHomeBlocks1 a{
	position: absolute;
	top: 4px;
	right: 4px;
	bottom: 4px;
	left: 4px;
	background-color: #666;
		/*background-repeat:no-repeat;
	background-size:contain;*/
}


.tcmHomeBlocks1 div.aroundBlock a img{
	width: 100%;
	height: 100%;
}


.tcmHomeBlocks1 a span{
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
	height: 17%;
	line-height: 50px;
	text-align: center;
	font-size: 1.5em;
    color: #00456b;
	    font-family:'Futura LT W01 Medium Condensed';
		background: #ccc;
}

/*.tcmHomeBlocks1 .thb1-1{
	background-image:url(images/tcmNavblockA1.jpg)


}

.tcmHomeBlocks1 .thb1-2{
	background-image:url(images/tcmNavblockA2.jpg)


}

.tcmHomeBlocks1 .thb1-3{
	background-image:url(images/tcmNavblockA3.jpg)


}

.tcmHomeBlocks1 .thb1-4{
	background-image:url(images/tcmNavblockA4.jpg)


}*/




.tcmHomeBlocks2 a:hover{
	background-color:#525252;
}

.tcmHomeBlocks2 a:hover span{
	color:#fff;
}


/****************************************************/

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}
.fullwidth{
	width: 100%;
}

/*---------------33/34/33 Overwrite (to help make images same size)---------------*/
.sf_3cols_1_33, .sf_3cols_2_34, .sf_3cols_3_33 {
    width: 33.333333% !important;
}

/*-------- skiplinks -------------------*/

.skip {
        position: absolute;
        top: -1000px;
        left: -1000px;
        height: 1px;
        width: 1px;
        text-align: left;
        overflow: hidden;
    }
    
    a.skip:active, 
    a.skip:focus, 
    a.skip:hover {
        left: 0; 
        top: 0;
        width: auto; 
        height: auto; 
        overflow: visible; 
    }

/*---------------Backend---------------*/
.sfPageWrapper .headWrap {
    position: relative;
    height: auto;
}
.sfPageWrapper .login, .sfPageWrapper .breadSocial .col2, .sfPageWrapper .breadSocial .cols {
	float: none;
    display: block;
}
.sfPageWrapper .headSocial {
    width: 100% !important;
    float: none;
}
.sfPageWrapper .bannerOver {
    position: relative;
    top: auto;
    height: auto;
    background: none;
}
.sfPageWrapper nav {
    margin: 0;
}
.sfPageWrapper .navliner {
    display: block;
}
.sfPageWrapper .banner .callout {
    position: relative;
    top: auto;
    right: auto;
}
.sfPageWrapper .bannerTitle {
    position: relative;
    bottom: auto;
    left: auto;
}
.sfPageWrapper .subnav, .sfPageWrapper .login, .sfPageWrapper .headerRight, .sfPageWrapper .bancard .search,
.sfPageWrapper .netComm .cols, .sfPageWrapper .services .cols, 
.sfPageWrapper .services .col1 .colsliner, .sfPageWrapper .netComm .col2 .colsliner,
.sfPageWrapper .issues .blocks .sfContentBlock a, .sfPageWrapper .everything4u .blocks .block a, 
.sfPageWrapper .netComm .blocks .block a,
.sfPageWrapper .footBot .footLeft, .sfPageWrapper .footBot .footRight, 
.sfPageWrapper .footCap .footLeft, .sfPageWrapper .footCap .footRight {
    width: 100% !important;
    max-width: none;
    display: block;
    float: none;
    margin: 0 !important;
    position: relative;
}
.sfPageWrapper .breadSocial .col2 div {
    float: none;
}
.sfPageWrapper .issues .blocks a, .netComm span, 
.sfPageWrapper .everything4u .block span, 
.sfPageWrapper .everything4u .block span:after {
    display: none;
    position: relative;
}
.sfPageEditor .eyebrow {
    display: none;
}
.sfTemplateEditor .eyebrow  {
    display: block;
}
.sfPageWrapper .fixedR .sf_2cols_1_67, .sfPageWrapper .fixedR .sf_2cols_1_75 {
    width: initial !important;
    margin-right: 0;
}
    .sfPageWrapper .fixedR .fixedInner {
        width: auto;
        margin-right: 0;
    }
